body {
	padding: 0;
	margin: 0;
	/*background: #CCCCCC; @04272011*/
	font: 10px Arial, Helvetica, Garuda, sans-serif;
}
h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code {
	padding: 0;
	margin: 0;
	line-height: .8em;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
}
table {
font-size: inherit;
}
.space_left {
	margin-left:5px;
	margin-top: 6px;
}
ul {
list-style: none;
}
img {
border: 0;
padding: 0;
margin: 0;
}
p {
margin: 1em 0;
}
select, input {
font: 12px Arial, Helvetica, Garuda, sans-serif;
}
/******************************************************************
				 			END CSS RESET
******************************************************************/
a {
	color: #2997c4;
	/*text-decoration: none;*/
	outline: none;
}

a:hover{ color: #1c7399; }

.clear{
	clear: both;
}

.left{
	float: left;
	margin: 0 17px 0 0;
}

.right{
	float: right !important;
}
h1, h2, h3, h4, h5{
	text-transform: uppercase;
}

p{
	font-size: 10px;
	/*color: #333; @04272011 */
	padding-bottom: 9px;
	line-height: 14px;
}
h1{ font-size: 25px; color: #3b3c3d;}
h2{ font-size: 20px; /*color: #3b3c3d; @04272011*/}
h3{ font-size: 16px; color: #505151;}
h4{ /*color: #505151; @04272011 */ font-size: 14px; margin-bottom: 15px;}
body{
	/* background-image: url(../images/template/bg2.jpg);
	background-repeat: repeat-x;
	background-position: left 100px;
	background-color: #4d4d51; */
}

html {
	overflow-Y: scroll;
}

#logo{
	width: 275px;
	float: left;
	display: block;
	text-indent: -9999px;
	margin-top: 5px;
	height: 80px;
	margin-left: 12px;
	/*background: url(../images/millennium_trust_logo.png) no-repeat left bottom;*/
}

.nav{
	float: right;
	margin-top: 5em;
}

ul.nav li{
	list-style: none;
	float: left;
	padding-right: 8px;
	padding-left: 8px;
}

ul.nav li:first-child{
	border-left: none;
}

ul.nav li a{
	text-decoration: none;
	color: #8D8786;
	text-transform: uppercase;
	font-size: 12px;
}

ul.nav li a:hover{
	color: #333;
}

ul.nav li a.on{
	color: #F60;
}

#wrapper{
	margin: 0 auto;
	width: 960px;
	height: auto;
}

.last{
	padding-right: 0;
}


.active {background-position: -282px -130px;}
.active:hover {background-position: -282px -191px;}



/******************************************************************
				 		   JQUERY TIP
******************************************************************/
/* @04272011
.tipsy { 
	padding: 5px; 
	font-size: 13px; 
	opacity: 0.8; 
	background-repeat: no-repeat;  
	background-image: url(../images/tipsy.gif);
	width: 120px;
}
 
.tipsy-inner { 
	padding: 5px 8px 4px 8px; 
	background-color: #333; 
	color: white; 
	max-width: 200px; 
	text-align: center;
}
  .tipsy-inner { 
  	border-radius: 3px;
  	-moz-border-radius:3px; 
  	-webkit-border-radius:3px; 
}
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }
  */
